"IDS_LICENSEFEATURE_DLG_TEXT" = "Funktionen du bruger er ikke inkluderet i din TeamViewer-plan.\n\nOpgradér din TeamViewer plan for at kunne bruge den i fremtiden. Hvis du ønsker at evaluere denne funktion, bedes du kontakte os via www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Højere TeamViewer-plan påkrævet";
"IDS_OK" = "OK";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Opdatering";
